Subject: Re: cryptoparty next

From: Januk Latushka <[email-masked]>
Date: Fri, 22 Nov 2013 13:31:06 +0300

>
> *** Januk Latushka <[email-masked]> [2013-11-22 14:20]:
> >Мы должны на пальцах объяснить недостатки тор и айтупи.
> Разве это мною и не делается ☺?

делается. нужно делать лучше)

> >Фраза про то что это защита на школьном уровне но она лучше чем ничего.
> Не согласен. Подобную фразу можно сказать про что угодно и кто-то
> ответит что Tor лучше чем всё остальное. Надо на пальцах показать
> неоспоримые недостатки.

ага

> >Мастеркласс по тору и им мы можем включить в лекцию, потому что это просто
> >и наглядно
> >про пгп надо говорить отдельным блоком. этот блок будет сразу после
> лекции,
> >на которой мы вкратце расскажем
> >по пгп а уже после нее установим пгп всем желающим
> Ну ok. Кстати Михаил уже говорил что можно в реальном времени будет логи
> HTTP-сервера показывать и демонстрировать что IP меняется.
>
Миха, ау?)

> >надо объяснить то что проще всего
> Не надо пояснять то, что не актуально и от чего стоит избавляться.
> Расскажем про Tor, в следующем году про Tor. А сеть то несерьёзна и мало
> что реально может скрыть. Зачем рекомендовать плохое решение, когда есть
> куда лучше и проще. GNUnet ещё лучше, но согласен что с ним очень
> геморройно и тут уже без компромиссов. А I2P или Freenet то?

серега, тор - для чайников. любая домохозяйка может поставить тор
с фринетом - совсем другая история
пока как сервис для чайников он не готов